.TodoItem {
    font-family: 'Helvetica Neue', Arial, Helvetica, sans-serif;
    font-weight: 300;
    font-size: 24px;
    color: #4d3d4d;
}

.TodoItem-complete {
    text-decoration: line-through;
    opacity: 0.3;
}